html {
  font-family: Source Sans Pro, sans serif;
  background-color: #ffffff;
}

.num {
  width: 5ch;
}

.power {
  width: 7ch;
  text-align: right;
}

.fieldSet {
  display: inline-block;
}

table {
  border: 2px solid black;
}

th,
td {
  border-bottom: 1px solid rgb(148, 146, 146);
}

tr:hover {
  background-color: #b3aaaa !important;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

select {
  width: 20ch;
  padding: 4px 10px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}

input {
  border: 1px solid black;
  border-radius: 4px;
  padding: 3px;
}

.gradient-custom-2 {
  /* fallback for old browsers */
  background: #fccb90;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(
    to right,
    #ee7724,
    #d8363a,
    #dd3675,
    #b44593
  );

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
}

@media (min-width: 768px) {
  .gradient-form {
    height: 100vh !important;
  }
}
@media (min-width: 769px) {
  .gradient-custom-2 {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
  }
}
